html, body{
    background-color: white;
    margin: 0;
    padding: 0;
    height: 100%;
    overflow-x: hidden;
}

header {

    text-align: center;
    display: flex;
    justify-content:space-between;
    align-items: center;

}

nav{
    align-items: center;
    display: flex;
    justify-content: space-between;
    width: 100%;
}
 
#logo{
    width: 100%;
    height: 150px;
    
}

.menu{
    width: 70%;
    font-size: x-large;
    list-style: none;
    display:flex;
    padding: 0px;
    align-items: center;
    justify-content:flex-end;
}

.option{
    text-align: center;
    position: relative;
}

.option::after{
    content: '▿';
    margin-left: 5px;
    display: inline-block;
    transition: transform 0.5s ease;
}
.option:hover::after{
    transform: rotate(180deg);
}



.sousOption{
    width: 100%;
    padding: 0;
    margin: 0;
    text-align: center;
    background-color: white;
    font-size: large;
    list-style: none;
    visibility: hidden;
    position: absolute;
    z-index: 1000;
    align-items: center;
    transform: translateY(-10px); 
    transition: opacity 0.5s ease, transform 0.5s ease;
    opacity: 0;
}

.option:hover .sousOption{
    transform: translateY(0); 
    visibility: visible;
    opacity: 1;
}

.sousOption li{
    padding-top: 10px;
    padding-bottom: 10px;
    width: 100%;
    border: 0.1px solid black;
}

.sousOption li a:hover{
    color: red;
}

.menu li{
    text-align: center;
    text-decoration: none;
    margin-right: 5%;
}

header a{
    text-decoration: none;
    color: black;
}

.randonnees{
    margin-left: 20%;
    margin-right: 20%;
}

.contenair{
    margin-top: 50px;
    margin-bottom: 70px;
    align-items: center;
    font-size: larger;
    display: flex;
    justify-content: space-between;
}

.information-g{
    width: 60%;
}

.information-d{
    text-align: center;
}

.button{
    color: black;
    text-decoration: none;
    padding: 5px;
    border: 1px solid black;
    border-radius: 5px;
    transition: background-color 0.5s ease;
}

.button:hover{
    background-color: gainsboro;
}



.contenair img{
    margin-bottom: 5px;
    width: 100%;
    height: 200px;
}

#bas-page{
    display: flex;
    justify-content: center;
    color: white;
}

.button-page{
    margin-left: 5px;
    background-color: #2E8B57;
    border: 1px solid white;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 8px;
    padding-bottom: 8px;
}
footer{
    text-align: center;
    margin: 0;
    padding-bottom: 5px;
    padding-top: 2px;
    font-size: large;
    background-color: #2E8B57;
    color: white;
}

#footer-contenair{
    justify-content: center;
    display: flex;
}

.footer-section a{
    display: block;
    text-decoration: none;
    color: white;

}

.footer-section a:hover{
    text-decoration: underline;
}

#ligne-verticale{
    margin: 20px;
    width: 2px;
    height: 150px;
    background-color: gainsboro;
}

.logo-Resaux{
    vertical-align: middle;
    width: 30px;
    height: 30px;
}

@media (max-width: 768px){

    /*Header*/
    .menu{
        font-size:smaller;
    }

    #logo{
        height: 100px;
    }

    .contenair{
        flex-direction: column;
        margin-top: 10px;
        margin-bottom: 10px;
    }

    .randonnees{
        margin:15px;
    }

    .information-g{
        order: 1;
        width: 100%;
    }
    .information-d{
        margin-top: 5%;
        order: 2;
    }

    .button{
        display: block;
        text-align: center;
    }
}